@import "http://fonts.googleapis.com/css?family=Roboto:300,700";
body {
	font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	font-style: normal;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: subpixel-antialiased
}
a {
	color: #3d566e;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear
}
a:hover {
	color: #26303a
}
ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.row {
	padding: 80px 0;
}
.btn {
	border: 0;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	text-transform: uppercase
}
.btn i {
	margin-right: 10px
}
.btn-common {
	background: #fff;
	color: #fff
}
.btn-common:hover {
	background: #fff;
	color: #fff
}
.btn-border, .btn-common-white:hover {
	background: 0 0;
	border: 1px solid #fff;
	color: #fff
}
.btn-common-white, .btn-border:hover {
	background: #fff;
	color: #444;
	border: 1px solid #fff
}
.social i {
	/*border: 2px solid #fff;*/
	color: #fff;
	padding: 10px;
	line-height: 25px;
	margin-right: 5px;
	width: 50px;
	height: 50px;
	vertical-align: middle;
	border-radius: 100%
}
.social i:hover {
	border: 2px solid transparent;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
.social .social-links a:hover {
	color: #fff
}
.social .fa-facebook:hover {
	background: #3b5998;
	color: #fff
}
.social .fa-twitter:hover {
	background: #00CAFB;
	color: #fff
}
.social .fa-google-plus:hover {
	background: #D23A1D;
	color: #fff
}
.social .fa-linkedin:hover {
	background: #007bb6;
	color: #fff
}
.social .fa-dribbble:hover {
	background: #ea4c89;
	color: #fff
}
.social .fa-github:hover {
	background: #171515;
	color: #fff
}
.section-title {
	text-align: center;
	font-size: 40px;
	font-weight: 700
}
.section-subtitle {
	text-align: center;
	font-weight: 300;
	padding-bottom: 30px;
	position: relative;
	color: #666666;
}
.widget-title {
	color: #ccc;
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 300
}
.presets {
	padding: 3px;
	position: fixed;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: 9999;
	box-shadow: 7px 7px 0 rgba(44,62,80,.6)
}
.presets a {
	display: inline;
	float: left;
	width: 15px;
	height: 15px;
	margin: 3px
}
.presets .mblue-preset {
	color: #3d566e
}
.presets .blue-preset {
	color: #2C7EB6
}
.presets .green-preset {
	color: #16a085
}
.presets .red-preset {
	color: #e74c3c
}
.matter_portfolio .mix {
	display: none
}
#carousel-area {
	overflow: hidden;
	background: #2c3e50
}
#carousel-area .carousel-inner:before {
	/*background-color: rgba(44,62,80,.8);*/
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	content: "";
	display: block;
	z-index: 9
}
#carousel-area .item {
	background-attachment: fixed;
	background-size: 100%;
	background-size: cover
}
#carousel-area .item .carousel-caption {
	top: 20%;
	right: 10%;
	left: 10%;
	text-shadow: none;
	z-index: 99
}
#carousel-area .item .carousel-caption h1 {
	font-size: 65px;
	font-weight: 300
}
#carousel-area .item .carousel-caption h2 {
	font-size: 30px;
	font-weight: 100
}
#carousel-area .item .carousel-caption .btn {
	padding: 10px 20px;
	margin: 10px 20px;
	font-size: 20px
}
#carousel-area .carousel-control {
	z-index: 10;
	display: none;
	width: 50px;
	height: 80px;
	top: 50%;
	padding: 10px 5px;
	box-shadow: none;
	background-image: none;
	background-color: rgba(0,0,0,.5)
}
#carousel-area:hover .carousel-control {
	display: block
}
.navbar {
	margin-bottom: 0
}
.navbar li {
	color: #d1d1d1
}
.navbar-default {
	border: 0;
	border-radius: 0;
	background: 0 0
}
.navbar-default .navbar-brand {
	padding: 0;
	margin: 0
}
.navbar-default .navbar-nav li a, .navbar-default .navbar-nav>li>a:focus {
	font-family:Roboto;
	font-size: 14px;
	padding: 0 0 5px;
	text-transform: uppercase;
	margin: 22px 15px;
	font-weight:300;
	outline: 0;
	color:#000
}
.navbar-default .navbar-nav>li>a:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #e76122;
	position: absolute;
	left: 0;
	bottom: -2px;
	-webkit-transition: all 800ms cubic-bezier(0.19, 1, .22, 1) 0s;
	-moz-transition: all 800ms cubic-bezier(0.19, 1, .22, 1) 0s;
	-o-transition: all 800ms cubic-bezier(0.19, 1, .22, 1) 0s;
	transition: all 800ms cubic-bezier(0.19, 1, .22, 1) 0s
}
.navbar-default .navbar-nav>li>a:hover:after {
	width: 100%
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus .current {
	background: 0 0;
	padding-bottom: 5px;
	border-bottom: 2px solid #e76122;
	color: #000;
}
.navbar-default .navbar-brand {
	font-size: 55px
}
.navbar-default .navbar-toggle .icon-bar {
	background: #e76122
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: #000
}
.affix.navbar-default {
	background:#fff;
	z-index: 55556;
}
.affix {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown
}
.affix .navbar-brand img {
	width: 100%
}
.affix .navbar-nav li a, .affix .navbar-nav li a:focus {
	margin:22px 15px
}
.affix .to-top a, .affix .to-bottom a {
	line-height: 56px;
	padding: 20px
}
.navbar .to-top, .navbar .to-bottom {
	display: none
}
.affix-top .to-bottom {
	display: block!important
}
.affix .to-top {
	display: block!important
}
.to-top {
    list-style: none;
    font-size: 14px;
    margin-top: 8px;
}
.to-bottom {
    list-style: none;
    font-size: 14px;
    margin-top: 0px;
}
.to-top a, .to-bottom a {
	padding: 26px 22px;
	line-height: 70px;
	outline: 0;
	color: #fff
}
.switcher-area {
	position: fixed;
	width: 300px;
	left: 0;
	top: 155px;
	left: -300px;
	z-index: 9999;
	background: #fff;
	padding: 25px 20px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear
}
.switcher-area h4 {
	margin-top: 0;
	text-align: center;
	margin-bottom: 30px
}
.switcher-area ul {
	margin: 0
}
.switcher-area ul li {
	display: inline-block;
	font-size: 0;
	list-style: none;
	margin-right: 2px
}
.switcher-area ul li a {
	display: block;
	height: 55px;
	width: 60px
}
.switcher-area .switcher-btn-area {
	display: block;
	position: relative
}
.switcher-area .switcher-btn-area button.switcher-btn {
	position: absolute;
	top: -102px;
	right: -70px;
	width: 50px;
	background: #fff;
	border: 0;
	outline: 0;
	padding: 7px 0
}
.switcher-area .switcher-btn-area button.switcher-btn i {
	font-size: 25px
}
#portfolio {
	color:#000;
	}
#slider {
	background:url(../img/header-bg.jpg) fixed;
	color: #fff
}
#contact, #clients {
	background:url(../img/contact-bg.jpg) fixed;
	color: #fff;
	background-position: center top;
	background-size: cover;
	position: relative;
}
#contact::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 0;
}
#slider .section-title {
	line-height: 50px
}
#services h2 {
	font-size: 28px
}
#services .services-intro {
	padding-bottom: 40px
}
#services .services-intro h1 span {
	font-weight: 100;
}
#services .services-intro .f-icon {
	font-size: 100px;
	color: #3d566e
}
#services h3, #services .service {
	color: #3d566e
}
#services .service {
	padding: 25px 15px 20px;
	margin-bottom: 20px;
	color: rgb(0,1,0);
}
#services .service img{
	border-radius: 50%;
}
#services .service .f-icon {
	font-size: 100px;
	color: #fff
}
/*#services .service:hover .f-icon {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
#services .service:hover .service-text {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}*/
/*#services .service:before {
	content: "";
	position: absolute;
	top: 0;
	right: 14px;
	width: 0;
	height: 0;
	border-top: 30px solid #fff;
	border-left: 30px solid transparent
}*/
/*#services .service:after {
	content: "";
	position: absolute;
	top: 0;
	right: 14px;
	width: 0;
	height: 0;
	border-bottom: 30px solid rgba(255,255,255,.5);
	border-right: 30px solid transparent
}*/
#why {
	background:#fff;
}
#why h2 {
	font-weight: 100
}
#why .rotate-text {
	color: #fff;
	font-size: 50px
}
#why .rotate {
	background: #000;
	color: #3d566e
}
#why .why-item {
	text-align: justify;
	position: relative;
}
.afterImg{
	display: flex;
}
#why .why-item h1, #why .why-item h2, #why .why-item i, #why .why-item .why-item-text {
	color: #000
}
#why .why-item p, #why .why-item h2 {
	text-align: left
}
#why .why-item .why-item-icon i {
	/*background: rgba(150,150,150,.2);*/
	width: 82px;
	height: 82px;
	/*border-radius: 100%;
	border: 2px solid #fff;
	margin-top: 30px;
	padding: 20px;*/
	text-align: center !important;
}
#why .why-item:hover i {
	/*background: rgba(0,0,0,.5);
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn*/
}
#why .why-item-contact {
	margin-top: 30px
}
#why .why-item-contact h1 {
	color: #fff;
	margin-bottom: 20px
}
#why .why-item-contact .btn {
	margin-top: 20px
}
#why .why-item-contact .btn:hover i {
	color: #333
}
.pricing ul {
	float: left;
	margin: 0;
	list-style: none;
	text-align: center;
	font-weight: 300;
	margin-bottom: 20px;
	width: 100%
}
.pricing ul .featured-table {
	background: #E9E9E9;
	box-shadow: 7px 7px 0 rgba(44,62,80,.6)
}
.pricing ul li {
	padding: 10px;
	background: #ecf0f1;
	font-size: 18px;
	margin: 0 15px;
	line-height: 45px;
	color: #999
}
.pricing ul ul li.head, .pricing ul li.price {
	border: 0
}
.pricing ul li:last-child {
	border-bottom: 0;
	padding-bottom: 30px
}
.pricing ul li.head {
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	padding: 25px 0;
	line-height: 1;
	text-transform: uppercase
}
.pricing ul .blue-head {
	background: #3498db
}
.pricing ul .purple-head {
	background: #9b59b6
}
.pricing ul .orange-head {
	background: #f39c12
}
.pricing ul li.price {
	font-size: 52px;
	line-height: 60px;
	background: #3d566e;
	color: #fff
}
.pricing ul span.period {
	font-size: 30px;
	color: rgba(255,255,255,.5)
}
#portfolio {
	background-color: #f0f0f0;

}
.matter-filter {
	margin: 44px 0 40px
}
.matter-filter .filter {
	display: inline-block;
	margin:5px;
	text-transform: uppercase;
	padding: 10px 30px;
	/*border: 1px solid transparent;*/
	border-radius: 4px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	color:#fff;
}
.matter-filter .filter:hover, .matter-filter .filter.active {
	/*border: 1px solid #fff;*/
	border-radius: 4px;
	cursor: pointer
}
.portfolio-item {
	position: relative;
	margin-bottom: 30px
}
.portfolio-item img {
	width: 100%
}
.portfolio-item .overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background-color: rgba(0,0,0,.8);
	display: none
}
.portfolio-item:hover .overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	background-color: rgba(0,0,0,.8);
	display: block
}
.portfolio-item i {
	padding: 12px;
	margin: -42px;
	font-size: 20px;
	width: 42px;
	height: 42px;
	border-radius: 0
}
.portfolio-item .icons .link {
	position: absolute;
	left: 53%;
	top: 50%;
	margin-left: 42px;
	color: #fff;
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
.portfolio-item .icons .link i {
	color: #fff;
	background: #3d566e
}
.portfolio-item .icons .preview {
	position: absolute;
	left: 47%;
	top: 50%;
	color: #fff;
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
.portfolio-item .icons .preview i {
	color: #3d566e;
	background: #fff
}
.owl-theme .owl-controls .owl-page span {
	height: 7px!important;
	border: 0!important
}
.owl-theme .owl-controls .owl-page span:hover {
	background: #3D566E
}
.owl-theme .owl-controls .owl-page.active span {
	background: #3D566E
}
#testimonial {
	background: #eceef1
}
#testimonial .row {
	padding-bottom: 145px
}
#testimonial h1 {
	font-size: 50px
}
#testimonial h2 {
	margin-bottom: 20px;
	font-weight: 100
}
#testimonial .testimonial {
	margin-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative
}
#testimonial .testimonial img {
	max-width: 80px;
	border-radius: 100%;
	margin-top: 10px
}
#testimonial .name {
	color: #3d566e;
	font-size: 25px;
	font-weight: 700;
	margin-left: 10px
}
#testimonial .company {
	color: #3d566e;
	font-size: 15px;
	font-weight: 300
}
#testimonial .testimonial-text {
	padding: 10px 20px 20px;
	line-height: 25px;
	font-size: 18px;
	color: #666;
	float: left;
	background: #fff
}
#testimonial .testimonial-arrow {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	left: 12%;
	bottom: 85px;
	border-style: solid;
	border-width: 15px 15px 0 0;
	border-color: #FFF transparent transparent
}
#testimonial i {
	padding-right: 10px;
	color: rgba(102,102,102,.5)
}
#clients {
	background: url(../img/clients/brand-bg.jpg) center center fixed;
	background-size: cover
}
#clients .logo-slider .owl-buttons {
	position: absolute;
	top: -33px;
	right: 3px
}
#clients .logo-slider .owl-buttons div {
	background: transparent!important;
	border: 1px solid #fff;
	border-radius: 4px;
	margin-left: 15px;
	padding: 0 10px
}
#team {
	background: #ECEDEF
}
#team .team-member {
	padding-bottom: 15px;
	margin-top: 20px;
	background: #fff;
	border-bottom: 5px solid transparent;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear
}
#team .team-member .face {
	position: relative;
	width: 100%;
	overflow: hidden;
	border: 5px solid #fff
}
#team .team-member .face img {
	max-width: 100%
}
#team .team-member .face .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(61,86,110,.9);
	opacity: 0;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear
}
#team .team-member .member-info {
	text-align: center;
	padding: 24px
}
#team .team-member .member-info h3 {
	font-size: 20px;
	font-weight: 700;
	line-height: 25px
}
#team .team-member .member-info h4 {
	font-weight: 300
}
#team .team-member .member-info .social-team {
	margin-top: 32px
}
#team .team-member .member-info .social-team a {
	color: #3D566E;
	margin: 0 2px;
	text-decoration: none;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear
}
#team .team-member .member-info .social-team a i {
	color: #fff;
	background: #414549;
	font-size: 20px;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	line-height: 22px;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear
}
#team .team-member .member-info .social .fa-git:hover {
	background: #4183c4;
	color: #fff
}
#team .team-member .member-info .social .fa-facebook:hover {
	background: #3b5998;
	color: #fff
}
#team .team-member .member-info .social .fa-twitter:hover {
	background: #00CAFB;
	color: #fff
}
#team .team-member .member-info .social .fa-google-plus:hover {
	background: #D23A1D;
	color: #fff
}
#team .team-member .member-info .social .fa-linkedin:hover {
	background: #007bb6;
	color: #fff
}
#team .team-member .member-info .social .fa-dribbble:hover {
	background: #e04c86;
	color: #fff
}
#team .team-member .member-info .social .fa-behance:hover {
	background: #4176fa;
	color: #fff
}
#team .team-member:hover {
	border-bottom: 5px solid #3D566E
}
#team .team-member:hover h3, #team .team-member:hover .overlay {
	color: #3D566E;
	opacity: 1
}
#team .team-member:hover .social-team .social i {
	background: #3D566E
}
#about {
	background: url(../img/backgrounds/about-bg.jpg) center center fixed;
	background-size: cover;
	color: #fff
}
#about p {
	line-height: 30px;
	font-size: 17px
}
#about .section-title {
	position: relative
}
#about .btn {
	margin-top: 6px;
	margin-right: 20px
}
#about .about-inner {
	position: relative;
	color: #fff
}
#about .about-inner:before {
	background-color: rgba(44,62,80,.7);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	content: "";
	display: block
}
#about #about-slider .item img {
	width: 100%
}
#about .about-title {
	margin-top: 0
}
#about .facts .col-md-4 {
	margin-top: 50px
}
#about .counter-title {
	font-size: 40px;
	font-weight: 100;
	margin-top: 0
}
#about .counter-value {
	font-size: 50px;
	font-weight: 100
}
#subscribe {
	background-color:#0d0d0d;
}
#subscribe .subscription-form .input-group .form-control {
	/*height: 80px;*/
	font-size: 20px;
	font-weight: 300;
	box-shadow: none;
	border: 0
}
#subscribe .subscription-form .btn {
	padding: 10.5px 15px;
	margin-left: 0
}
#contact ::-webkit-input-placeholder {
color:#777777
}
#contact :-moz-placeholder {
color:#777777
}
#contact ::-moz-placeholder {
color:#777777
}
#contact :-ms-input-placeholder {
color:#777777
}
#contact .social i {
	/*border: 2px solid #fff;*/
	color: #fff;
	padding: 14px 0px;
	line-height: 25px;
	margin-right: 5px;
	width: 50px;
	height: 50px;
	vertical-align: middle;
	border-radius: 100%
}
#contact .social i:hover {
	/*border: 2px solid transparent;*/
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}
#contact .social .social-links a:hover {
	color: #fff
}
#contact .social .fa-facebook {
	background: #3b5998;
	color: #fff
}
#contact .social .fa-facebook:hover {
	background: #3b5998;
	color: #fff
}
#contact .social .fa-twitter {
	background: #00CAFB;
	color: #fff
}
#contact .social .fa-twitter:hover {
	background: #00CAFB;
	color: #fff
}
#contact .social .fa-youtube {
	background: #fe3331;
	color: #fff
}
#contact .social .fa-youtube:hover {
	background: #fe3331;
	color: #fff
}
#contact .social .fa-google-plus:hover {
	background: #D23A1D;
	color: #fff
}
#contact .social .fa-google-plus:hover {
	background: #D23A1D;
	color: #fff
}
#contact .social .fa-linkedin:hover {
	background: #007bb6;
	color: #fff
}
#contact .social .fa-dribbble:hover {
	background: #ea4c89;
	color: #fff
}
#contact .social .fa-github:hover {
	background: #171515;
	color: #fff
}
#contact .contact-info {
	margin: 40px 0
}
#contact .contact-info p {
	font-size: 20px
}
#contact .contact-form .form-control {
	background: 0 0;
	color: #fff;
	border: 2px solid #fff;
	box-shadow: none;
	font-size: 17px;
	margin-bottom: 20px
}
#contact .contact-form textarea.form-control {
	min-height: 116px;
	margin-bottom: 20px
}
#contact .contact-form input[type=text], #contact .contact-form input[type=email] {
	height: 48px
}
#contact .contact-form .btn {
	width: 100%;
	border: 2px solid #fff;
	margin-top: 3px
}
#matter-footer {
	background: #333;
	color: #BDC3C7
}
#matter-footer .row {
	padding: 40px 0
}
#matter-footer .text img {
	margin-bottom: 25px
}
#matter-footer .gallery {
	margin-right: 4px;
	margin-bottom: 10px
}
#matter-footer .gallery li {
	padding: 0;
	width: 78px;
	height: 78px;
	overflow: hidden;
	float: left;
	margin: 4px;
	position: relative
}
#matter-footer .gallery li img {
	width: 100%;
	height: 100%
}
#matter-footer .gallery li .icon {
	position: absolute;
	background: rgba(61,86,110,.9);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;
	overflow: hidden
}
#matter-footer .gallery li .icon a {
	position: absolute;
	top: 38%;
	left: 38%
}
#matter-footer .gallery li .icon a i {
	color: #fff;
	font-size: 18px;
	text-align: center
}
#matter-footer .gallery li:hover .icon {
	opacity: 1;
	cursor: pointer
}
#matter-footer .link li {
	padding: 4px 0;
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin-bottom: 0
}
#matter-footer .link li a {
	font-size: inherit;
	color: #BDC3C7;
	text-decoration: none
}
#matter-footer .link li a:hover {
	color: #fff
}
.copyright {
	padding-bottom: 15px
}
.copyright p {
	margin: 0
}
.copyright a {
	color: #fff
}
.copyright a:hover {
	color: #fff;
	text-decoration: none
}
#video-bg {
	position: relative;
	width: 100%;
	height: 689px
}
#video-bg:before {
	background-color: rgba(44,62,80,.7);
	bottom: 0;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%
}
#video-bg .title-text {
	color: #fff;
	padding: 200px 0;
	text-align: center
}
#video-bg .title-text h1 {
	font-size: 65px;
	font-weight: 300
}
#video-bg .title-text h2 {
	font-size: 30px;
	font-weight: 100
}
#video-bg .title-text .btn {
	font-size: 20px;
	margin: 10px 20px;
	padding: 10px 20px
}
header .wrapper {
	margin-top: 30px;
	margin-bottom: 40px
}
header .wrapper .section-title {
	font-size: 36px
}
header .wrapper .section-title span {
	color: #3D566E
}
#version-page {
	background: #ECEEF1;
	overflow: hidden
}
#version-page img {
	max-width: 100%;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear
}
#version-page .post {
	margin: 15px 0 45px;
	position: relative;
	text-align: center
}
#version-page .post:hover img {
	max-width: 100%;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1)
}

.img-responsive {
	display:inline;
}
.mrg-tp30 {
	margin-top: 30px !important;
}
.mrg-tp40 {
	margin-top: 30px !important;
}

.mrg-tp20 {
	margin-top: 20px !important;
}
.mrg-tp13 {
	margin-top: 13px !important;
}
.mrg-tp10 {
	margin-top: 10px !important;
}
.mrg-btm20 {
	margin-bottom: 20px !important;
}
.pad-btm80 {
	padding-bottom: 80px !important;
}
.pad-btm0 {
	padding-bottom: 0px !important;
}
.mrg-tp0 {
	margin-top:0px !important;
}
.mrg-btm0 {
	margin-bottom:0px !important;
}

.cont1-bg {
	background:rgb(249,186,80);
}
.cont2-bg {
	background:#161616;
}
.bagImg {
	background: url(../img/monitor_Bag.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.header-text {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-weight:normal;
	}
.whiteColor{
	color:#FFF !important;
}
/* .img-round {
	border: 5px solid #fff;
    border-radius: 50%;
	} */
.col-org {
	color: #e76122 !important;
}
.pad80{
	padding:80px 0 !important;
	}
.pad60{
	padding:40px 0 !important;
	margin-top: 20px;
	}
.team-bg {

  background-top: 50px solid red;
  background-left: 100px solid grey;
}
.head-span {
	font-weight: 100;
	}
.btn-bg1 {
	background: #e76121;
}
.btn-bg1:hover {
	background: #e76121;
}
.btn-bg2 {
	background: #121212;
}
.btn-bg2:hover {
	background: #2a404b;
}
.fullwidth {
    background: #000;
    bottom: 0;
    position: absolute;
    width: 100%;
}
#slider {
  position: relative;
  overflow:hidden;

}

.c-slider {
  background:url(../img/slider_bg1.png);
  border-radius: 15px;
  height: 490px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 822px;
}
.mobile-img-wrap{display:none; }
.team-bg{
	background:#f56e56;
}
.chat li {
    margin-bottom: 10px;
    padding-bottom: 5px;
	margin-left: 15px;
}
.chat li.left .chat-body {
    margin-left: 40px;
}
/***Anil styles***/
.center-margin {
    margin: 0 auto;
    float: none !important;
}

.form-cont1 {
    background: url(../img/sub-icon.png) no-repeat;
    background-position: center;
    height: 25px;
    width: 30px;
    display: inline-block;
	border: none;
	outline:none !important;
}
.txt_scs_msg{
	color:#060;
	display:none;
}
.txt_scs_msg.btn_clk{ display:block}
.list_type_wrap{list-style-type:disc;}
.modal {
    top: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0,0.5);
    padding-top: 150px;
}
ul.about_list_wrap li{ list-style-type:disc;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: rgba(240, 240, 240, 0.075);
    opacity: 1;
}
.modal-content {
    border: 1px solid rgba(0,0,0,.2);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}
.modal-body .form-control{ color:#000;}
.modal-header {
	border-bottom:none;
}
.modal-footer {
	border-top: none;
}




.input-group-addon {
    padding: 5px 7px;
    background-color: transparent;
}
.p-color {
	color:#5e6263;
}
.mrg-pdg-btm0 {

	margin:0px !important;
	padding:0px !important;
}
.touch_frame {
	z-index: 55555;
    position: absolute;
}
.down-arrow {
	margin-top:-50px;
	display:block;
	}
.navbar-right {
	float: none !important;
	margin-left:250px;
}
.visible-lg{
	display:block !important;
	}
.loader-wrap {
	width: 100%;
    height: 100%;
    background: #000;
    opacity: 1;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 66666;
}
.loader-inner {
	width:64px;
	height:64px;
	margin:auto;
	left: 50%;
	position: absolute;
	top: 50%;
	margin-left:-32px;
	margin-top:-32px;

	}
.txt-left{
	text-align:left !important;
}
ul.txt-left li{
	list-style-type:disc;
}
.min-head {
	background: #333;
    padding: 10px;
    text-align: center !important;
    color: #fff !important;
}
.fnt-wght {font-weight:500;}

/**Contact page validations**/
.form-control.error {
    border: 1px solid rgba(255, 0, 0, 0.8);
}
.success-msg {
    color: #0c670b;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
}
.error-msg {
    color: red;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
}
.progress-msg {
    color: orange;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
}
/**slider images width**/
/* #image01{width:500px; height:313px;} */
#image01{width:100%; height:auto;}
#image02{ width:317px; height:450px;}
#image03{width:366px; height:450px;}
#image04{width:680px; height:152px;}
#image05{width:90px; height:152px; }

/***changes-anil***/
h3.mrg-tp0.mrg-btm0 {
    font-size: 20px;
    padding-left: 15px;
}
p.mrg-btm0.small-subfonts.p-color {
    font-size: 12px;
    padding-left: 15px;
}
.redBag {
	background-color: #004862;
	padding: 27px;
}
.visible-lg span {
	display: block;
	line-height: 18px;
}
.f20{font-size:20px;}
.whitBag{
	background-color: #fff;
	min-height:479px;
	padding: 30px 42px 30px 120px;
}
.HeaderTxtJoin{color: #FFF; font-weight: normal; font-size:36px;}
.DowBrochHead{padding-left: 100px;}
.PadTopCal{padding-top: 60px !important;}
.responsiveLi{display: none !important;}
#contact, #portfolio, #subscribe,
#services, .clients.cont2-bg, #why{overflow: hidden;}
.well {
	position: relative;
	overflow: hidden;
	transition: 1s cubic-bezier(0.5, 0, 0.5, 1);
	padding: 0;
	margin: 0;
}
.top {
	position: relative;
	top: -.2em;
	cursor: pointer;
}
.panel {
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	cursor: default;
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
	box-shadow: none;
	background-color: transparent;
}


/****Durga prasad styles****/
#why-item .col-md-6 .fadeInRight{
	background-color: #00A8FF;
}
.why-item{color: #FFF;}
.abouMeetingWall {
	background-color: #161616;
	margin-left: -15px;
	min-height: 419px;
	padding: 13px 35px;
}
.thingsImg {
	margin-top: -80px;
}
.chat.TenThingList span {
	left: 30px;
	position: relative;
}
.chat.TenThingList li{
	position: relative;
	padding-top: 10px;
}
.chat.TenThingList li::after {
	border: 1px solid #ccc;
	content: '';
	width: 830px;
	position: absolute;
	left: -30px;
	bottom: -12px;
}
.chat.TenThingList li:last-child::after{
	border: none;
}
.team-bg .container{position: relative;}
.team-bg .afterImg:after{
	content: url('../img/about-shadow.png');
	width: 100%;
	position: absolute;
	bottom: 47px;
	left: 0;
	display: block;
	height: auto;
}
ol.TenThingList {
	margin: 0;
	padding: 0 100px 0 0;
}
.bagImg{
	margin-top: 50px;
}
/* .windowHeight .form-control,
.mrg-tp30 .form-control,
.mrg-tp30 .input-group-addon{
	background: #fff !important;
	color: #000;
}
.mrg-tp30 .form-control,
.mrg-tp30 .input-group-addon{
	border: none;
} */
/***media queries***/
@media only screen and (min-width: 1420px){
	.PadTopCal{padding-top: 260px !important;}
	#contact.windowHeight{height: 960px;}
	#team-bg.windowHeight{height: 760px; padding-top: 80px;}
	.whitBag{padding: 30px 90px 30px 290px;}
	.redBag {padding: 27px 290px 27px 27px;}
	.matter-filter .filter{padding: 10px 10px;}
}
@media only screen and (max-width: 1420px){
	.c-slider {height: 380px; width: 672px; margin-left: -286px; margin-top: -208.5px; }
	/* #image01{width:450px;height:263px; top:30px !important;} */
	#image01{width:100%;height:auto; top:25px !important;}
	#image02{ width:250px; height:300px;  }
	#image03{width:250px; height:300px; }
	#image04{width:680px; height:132px; top:250px !important; left:0 !important;}
	#image05{width:90px; height:152px; left:560px !important; top:250px !important; }

}
@media only screen and (max-width: 1366px) {
	.row {padding: 30px 0;}
	#team-bg.windowHeight{padding: 60px 0;}
	#services .services-intro {padding-bottom: 0px;}
	#services h2 {font-size: 22px;}
	.PadTopCal{padding-top: 60px !important;}
	#contact.windowHeight{height: 660px;}
	.matter-filter .filter{padding: 10px 20px;}
	.redBag {padding: 27px 110px 30px 27px;}
	.whitBag{min-height: 454px;}
	.thingsImg {margin-top: 0px; position: absolute; right: 0; top: 0; width: 280px;}
	.team-bg .afterImg:after{bottom: -4px;}
}
@media only screen and (max-width: 1281px){
	.c-slider {height: 360px; width: 640px; margin-left: -286px; margin-top: -208.5px; }
	#image04{width:650px; height:122px; top:245px !important;}
	#image05{width:75px; height:122px;left:540px !important; top:235px !important; }
	.chat-img img {width: 45px;}
	h3.mrg-tp0.mrg-btm0 {font-size: 14px;}
	p.mrg-btm0.small-subfonts.p-color {font-size: 11px; }
	#contact {padding-top: 40px;}
	.redBag {padding: 28px 29px;}
	#contact.windowHeight{height: 661px;}
	.whitBag {padding: 30px 42px 25px 120px;}
	.redBag {padding: 40px 34px;}
	.About_LeftImg{width: 40%; float: left;}
	.About_Content{width: 60%; float: left;}
	.abouMeetingWall {min-height: 280px;padding: 6px 35px;font-size: 14px;}
	.matter-filter{margin: 15px 0 20px;}
	.afterImg .header-text{margin-top: 10px;}
	.afterImg p{margin: 0 0 3px;}
}
@media only screen and (max-width: 1024px) {
	h3.mrg-tp0.mrg-btm0 {font-size: 12px; padding-left: 12px;}
	p.mrg-btm0.small-subfonts.p-color {font-size: 8px;padding-left: 12px;}
	.chat-img img {width: 35px;}
	.chat li.left .chat-body {margin-left: 25px;}
	.whitBag {padding: 30px 14px 29px 50px;}
	.redBag { padding: 35px 22px; }
	#contact.windowHeight{height: 828px;}
	.chat li{margin-bottom: 0;}
	.matter-filter .filter {padding: 10px 10px;}
	.abouMeetingWall, .About_LeftImg img {min-height: 329px;}
	.team-bg .afterImg:after{content: url('../img/about_after2.png');}
	.chat.TenThingList li::after{width: 700px; bottom: -4px;}
	.thingsImg{margin-top: 0px; width: 235px;}
	#why .why-item{margin-top: 0 !important;}
	.navbar-right { margin-left: 200px; }
}
@media only screen and (max-width: 980px) {
	.col-md-20{width: 20%;}
	.width980{position: absolute;}
	.HeaderTxtJoin{font-size: 30px;}
	.f30 {font-size: 30px;}
	.redBag {padding: 64px 0;}
	.pad-btm80{padding-bottom: 40px !important;}
	.matter-filter{padding: 0;}
	.About_Content{width: 70%;}
	.About_LeftImg{width: 30%;}
	.TenThings_cls{position: relative;}
	.thingsImg {margin-top: 0;position: absolute;width: 150px;right: 0;top: 0;}
	.team-bg .row{padding: 40px 0;}
	.team-bg .afterImg:after{content: url('../img/after_img3.png'); bottom: 10px; left: -10px;}
	.whitBag {padding: 30px 14px 29px 91px;}
	.About_LeftImg img {min-height:329px;}
	.abouMeetingWall{min-height: 329px; padding: 6px 10px;}
	
}
@media only screen and (max-width: 800px) {
	.redBag{width: 100%; padding: 30px 0;}
	.whitBag{width: 100%; padding: 20px 20px 20px 40px; min-height: inherit;}
	.matter-filter{margin: 0; padding: 20px 0;}
	.why-item .panel-body {width: 680px; padding-left: 20px;}
	.chat.TenThingList li::after{width: 620px;}
	.col-md-20{width: 30%;}
	
}
@media only screen and (max-width: 768px) {
	.chat li.left .chat-body {margin-left: 40px;}
	.chat-img img {width: 55px;}
	h3.mrg-tp0.mrg-btm0 {font-size: 18px;padding-left: 15px;}
	p.mrg-btm0.small-subfonts.p-color {font-size: 14px;padding-left: 15px; }
	.DowBrochHead {padding-left: 0px;}
	.whitBag p {font-size: 14px;}
	.whitBag {width:100%;padding: 30px 20px 30px 20px; min-height: inherit;}
	.matter-filter {margin:0px;}
	.section-title {font-size: 30px;}
	.PadTopCal{padding-top: 0px !important;}
	#contact.windowHeight{height: auto;}
	.col-md-20{width: 50%;}
	.redBag {width:100%;padding: 17px;}
	.abouMeetingWall {background-color: #1a1f32; margin-left: 0; min-height: inherit; padding: 13px 35px; }
	.About_Content{width: 100%;}
	.About_LeftImg {width: 0; display: none; }
	.chat.TenThingList li::after {width: 600px;}
	.why-item .panel-body {width: 610px; padding-left: 20px;}
	.mrg-tp20 {  margin-top: 10px !important;  margin-left: 10px !important; }
	.mrg-tp13 {  margin-top: 10px !important;  margin-left: 10px !important; }
}
@media only screen and (max-width: 767px) {
a.navbar-brand img,
.affix .navbar-brand img{
  width: 135px;
}
}
@media only screen and (max-width: 650px) {
	body{font-size: 12px;}
	.head-span{font-size: 20px;}
	.pad-btm80{padding-bottom: 30px !important;}
	.f30{font-size: 30px;}
    .filter.image_filter {display: inline-block;}
	.redBag {padding: 17px 17px 15px 17px;}
	.whitBag{min-height:360px;}
	.navbar-right{margin-left: 0;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li >
	a:focus .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav >
	.active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus .current{
		border-bottom:none;
	}
	#contact{padding-top: 20px;}
	.responsiveLi{display: block !important;}
	.visible-lg{display: none;}
	.navbar-default .navbar-collapse{background: #FFF;}
	.navbar-default .navbar-collapse li.active{padding: 0;}
	.affix .navbar-nav li a, .affix .navbar-nav li a:focus{margin: 14px 15px;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{background-color: #fff;}
	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img{width: 100%;}
	.navbar-default .navbar-nav li a, .navbar-default .navbar-nav > li > a:focus{margin: 12px 15px;}
	.col-md-20{width: 100%;}
	.team-bg .row {margin: 0;}
	.team-bg .afterImg:after {content: "";}
	.chat.TenThingList li::after{width: 490px;}
	.why-item .panel-body{width: 550px;}
}
@media only screen and (max-width: 480px) {
	.header-text{font-size: 23px;}
	.mrg-btm20{padding:0; }
	ol.chat{padding-left: 0;}
	.padLR0{padding: 0;}
	.head-span, h3.mrg-tp0.mrg-btm0{font-size: 16px;}
	.f30{font-size: 24px;}
	.section-title{font-size: 20px !important;}
	#services .service{padding: 0 15px;}
	.thingsImg{display: none;}
	.why-item .panel-body{width: 100%;}
	.chat.TenThingList li::after{display: none;}
	.chat.TenThingList span{padding-left: 10px; left: 0;}
	ol.TenThingList{padding: 0;}
	.bagImg{background-image: none; margin-top: 0;}
	.mrg-tp40{margin-top: 10px !important;}
	.pad60{padding: 20px 0 !important;}
	.abouMeetingWall{padding: 15px; font-size: 12px;}
	body{font-size: 12px;}
	.navbar-default .navbar-toggle {margin: 10px 22px !important; }
	.mrg-tp13 {  margin-left: 0px !important; }
}
@media only screen and (max-width: 360px) {
	#team-bg.windowHeight{padding: 0;}
}
@media only screen and (max-width: 320px) {
	ol.TenThingList{padding-right: 10px;}
}